Subject: git repository for net drivers available

From: Jeff Garzik <[email-masked]>
Date: Thu, 12 May 2005 23:08:47 -0400

Although I have over 200 net driver patches to go through in my 
'Pending' folder, I have fully converted the existing netdev-2.6 
repository from BitKeeper to git.  This includes the wireless-2.6 
repository.

rsync://rsync.kernel.org/pub/scm/linux/kernel/git/jgarzik/netdev-2.6.git

The main branch is fairly irrelevant, as you must choose the branch you 
wish:
> [jgarzik@pretzel netdev-2.6]$ ls .git/branches/
> 8139cp         e1000        ixgb     r8169            skge           we18
> 8139too-iomap  forcedeth    janitor  register-netdev  smc91x         wifi
> amd8111        ieee80211    orinoco  remove-drivers   smc91x-eeprom
> e100           iff-running  ppp      sis900           starfire

For folks looking for a consolidated netdev-2.6 repository (hi Andrew), 
that does not exist yet.  I will create an 'ALL' repository for this 
purpose, sometime soon.

	Jeff